body {
  background-color: Ivory;
   font-size: 62.5%; /* = 10px */
}
h1{ font-family: Comic Sans MS; color: #FF8000; font-weight: bold; font-size: 4em; } 
h2{ font-family: Comic Sans MS; color: #FF8000; font-weight: bold; font-size: 6em; } 
 
 p{
 padding: 0;
 margin: 0 0 10px;
 }
 
IMG.middle_right { vertical-align: middle; padding: 0px 50px 0px 0px; /* boven rechts onder links */ }
IMG.middle_left { vertical-align: middle; padding: 0px 0px 0px 50px; /* boven rechts onder links */ }


 
 p.groot{
 font-size: 2em; /* = 20px */
 }

 p.klein{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 1.2em; /* = 12px */
 }

 li{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 1.5em; /* = 15px */
 }

 address{
 font-family: verdana, arial, helvetica, sans-serif;
 font-size: 1em; /* = 10px */
 }

td.index_table_cell
{
  width: 34%;
  vertical-align: top;
  padding: 5px;
  border: none;
}

td.index_subcat_table_cell
{
  vertical-align: top;
  padding: 5px;
  border: none;
}

<table>                  /* kleur rijen zo toe te passen */
  <tr class="d0">        /* zo toe te passen */
    <td>one</td>         /* zo toe te passen */
  </tr>                  /* zo toe te passen */
  <tr class="d1">        /* zo toe te passen */
    <td>two</td>         /* zo toe te passen */
  </tr>                  /* zo toe te passen */
</table>                 /* zo toe te passen */
tr.d0 td {
  background-color: #F2E0F7;
  }
  
tr.d1 td {
  background-color: white;
  color: black;
}

/* Datumtitel herhalen op iedere titellijn*/
.datumtitel {
	color: DarkSlateBlue;
	text-align: center;
	font-family: Comic Sans MS;
	font-size: 20pt;
}
	
/* Eerste pagina van DVD, bovenste tekst*/

.titelpagina {
  color: white;
  font-family: Times New Roman, Times, serif;
  font-size: 18pt;
  font-weight: bold;
}

	
/* Tekst linker kolom op de beginpagina*/
.tekst_tabel { 
color: #87CEFF;	
font-family: Comic Sans MS; 
text-align: left; 
font-size: 2em;	
}
	

/* tekst van wandelingen in de tabel */	
.tekst_nummers {	color: Purple;	
text-align: left;	
font-family: Comic Sans MS;	
font-size: 1.3em; 
font-weight: bold; 
padding: 0px 25px 0px 25px; /* boven rechts onder links */  }


/* tekst van producent en tijd */	
.tekst_titel {	
color: DarkBlue;	
text-align: left;	
font-family: Comic Sans MS;	
font-size: 4.5em; 
padding: 0px 50px 0px 50px; 
/* boven rechts onder links */  }


.tekst_links {
  color: Red;
  text-align: left;	
  font-family: Comic Sans MS;	
  font-size: 2.0em; 
  font-weight: bold; 
  padding: 0px 50px 0px 50px;
}

.navigationtext {
  color: yellow;
  font-family: Arial, Helvetica, sans-serif;
}

.navigationdisabledtext {
  font-family: Arial, Helvetica, sans-serif;
  color: LightGoldenRodYellow;
}

